## rust-rustfix 0.4.2

=== debian/changelog ===
rust-rustfix (0.4.2-1) unstable; urgency=medium

  * Package rustfix 0.4.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 21:12:36 +0200
