=== debian/control ===
Source: rust-rustfix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.1~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfix

Package: librust-rustfix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+default-dev (>= 0.1.1~~),
 librust-log-0.4+default-dev (>= 0.4.1~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-rustfix+default-dev (= ${binary:Version}),
 librust-rustfix-0-dev (= ${binary:Version}),
 librust-rustfix-0+default-dev (= ${binary:Version}),
 librust-rustfix-0.4-dev (= ${binary:Version}),
 librust-rustfix-0.4+default-dev (= ${binary:Version}),
 librust-rustfix-0.4.2-dev (= ${binary:Version}),
 librust-rustfix-0.4.2+default-dev (= ${binary:Version})
Description: Automatically apply the suggestions made by rustc - Rust source code
 This package contains the source for the Rust rustfix crate, packaged by
 debcargo for use with cargo and dh-cargo.
