## rust-rustfix 0.4.5

=== debian/changelog ===
rust-rustfix (0.4.5-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:14:22 +0000

rust-rustfix (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.4.5 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:19:39 -0700
