## rust-rustfix 0.5.1

=== debian/changelog ===
rust-rustfix (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.5.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:07:23 +0100

rust-rustfix (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.4.6 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:46:53 +0000
