=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.5.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-duct-0.9+default-dev, librust-env-logger-0.5+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.7+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.5.1 --all-targets --no-default-features
Features: test-name=librust-rustfix-dev
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-duct-0.9+default-dev, librust-env-logger-0.5+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.7+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
