## rust-rustfix 0.6.0

=== debian/changelog ===
rust-rustfix (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.6.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:34:05 +0100
