=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-rustfix
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfix]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfix
+Rules-Requires-Root: no
 
 Package: librust-rustfix-dev
 Architecture: any
@@ -32,10 +33,10 @@
  librust-rustfix+default-dev (= ${binary:Version}),
  librust-rustfix-0-dev (= ${binary:Version}),
  librust-rustfix-0+default-dev (= ${binary:Version}),
- librust-rustfix-0.5-dev (= ${binary:Version}),
- librust-rustfix-0.5+default-dev (= ${binary:Version}),
- librust-rustfix-0.5.1-dev (= ${binary:Version}),
- librust-rustfix-0.5.1+default-dev (= ${binary:Version})
+ librust-rustfix-0.6-dev (= ${binary:Version}),
+ librust-rustfix-0.6+default-dev (= ${binary:Version}),
+ librust-rustfix-0.6.0-dev (= ${binary:Version}),
+ librust-rustfix-0.6.0+default-dev (= ${binary:Version})
 Description: Automatically apply the suggestions made by rustc - Rust source code
  This package contains the source for the Rust rustfix crate, packaged by
  debcargo for use with cargo and dh-cargo.
