=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.6.0 --all-targets --all-features
Features: test-name=rust-rustfix:@
Depends: dh-cargo (>= 18), librust-duct-0.9+default-dev, librust-env-logger-0.5+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.7+default-dev, librust-similar-0.4+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.6.0 --all-targets 
Features: test-name=librust-rustfix-dev:default
Depends: dh-cargo (>= 18), librust-duct-0.9+default-dev, librust-env-logger-0.5+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.7+default-dev, librust-similar-0.4+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.6.0 --all-targets --no-default-features
Features: test-name=librust-rustfix-dev:
Depends: dh-cargo (>= 18), librust-duct-0.9+default-dev, librust-env-logger-0.5+default-dev, librust-log-0.4+default-dev (>= 0.4.1-~~), librust-proptest-0.7+default-dev, librust-similar-0.4+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
