## rust-rustfix 0.8.5

=== debian/changelog ===
rust-rustfix (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.8.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:09:54 +0200
