=== debian/control ===
Source: rust-rustfix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.116-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfix
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: rustfix
Rules-Requires-Root: no

Package: librust-rustfix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.199-~~),
 librust-serde-1+derive-dev (>= 1.0.199-~~),
 librust-serde-json-1+default-dev (>= 1.0.116-~~),
 librust-thiserror-1+default-dev (>= 1.0.59-~~),
 librust-tracing-0.1+std-dev (>= 0.1.40-~~)
Provides:
 librust-rustfix+default-dev (= ${binary:Version}),
 librust-rustfix-0-dev (= ${binary:Version}),
 librust-rustfix-0+default-dev (= ${binary:Version}),
 librust-rustfix-0.8-dev (= ${binary:Version}),
 librust-rustfix-0.8+default-dev (= ${binary:Version}),
 librust-rustfix-0.8.5-dev (= ${binary:Version}),
 librust-rustfix-0.8.5+default-dev (= ${binary:Version})
Description: Automatically apply the suggestions made by rustc - Rust source code
 Source code for Debianized Rust crate "rustfix"
