=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.8.5 --all-targets --all-features
Features: test-name=rust-rustfix:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-anyhow-1+default-dev (>= 1.0.82-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-similar-2+default-dev (>= 2.5.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.8.5 --all-targets
Features: test-name=librust-rustfix-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-anyhow-1+default-dev (>= 1.0.82-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-similar-2+default-dev (>= 2.5.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfix 0.8.5 --all-targets --no-default-features
Features: test-name=librust-rustfix-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-anyhow-1+default-dev (>= 1.0.82-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-similar-2+default-dev (>= 2.5.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable
