## rust-rustfix 0.9.0

=== debian/changelog ===
rust-rustfix (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustfix 0.9.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:03:22 +0100
